AMName = "Fit Images";
AMDSummary = "This action resizes images to the constrained size.";
Message = "This action will change image size of the image files passed into it. Would you like to add a Copy Finder Items action so that the copies are changed and your originals are preserved?";

CFBundleShortVersionString = "1.0";
NSHumanReadableCopyright = "© Pixelmator Team Ltd., 2010";